**To delete a data store**

The following ``delete-datastore`` example deletes the specified data store. ::

    aws iotanalytics delete-datastore \
        --datastore-name mydatastore


This command produces no output.

For more information, see `DeleteDatastore <https://docs.aws.amazon.com/iotanalytics/latest/APIReference/API_DeleteDatastore.html>`__ in the *AWS IoT Analytics API Reference*.
